

@font-face {
	font-family: open-sans-regular;
	src: url(../fonts/open-sans/OpenSans-Regular.ttf);
}

@font-face {
	font-family: open-sans-bold;
	src: url(../fonts/open-sans/OpenSans-Bold.ttf);
}

@font-face {
	font-family: open-sans-black;
	src: url(../fonts/open-sans/OpenSans-ExtraBold.ttf);
}

@font-face {
	font-family: inter;
	src: url(../fonts/inter/Inter-Regular.ttf);
}

html {
	scroll-behavior: smooth !important;
}

@media (min-width: 768px) {
	#only-mobile {
		display: none !important;
	}
}

@media (max-width: 767px) {
	#only-desktop {
		display: none !important;
	}
}

#oo {
	animation: pulse 2s infinite;
}

#only-mobile {
	position: fixed;
	bottom: 0px !important;
}

#whatsapp {
	background: #25D366;
	width: 50%;
	margin: 0 auto;
	text-align: center;
	padding: 15px 10px;
	color: #FFF;
	text-transform: uppercase;
	font-weight: 700; 
	transition: 0.3s;
	animation: pulse 2s infinite;
}

#ligacao {
	background: #e11b40;
	width: 50%;
	margin: 0 auto;
	text-align: center;
	padding: 15px 10px;
	color: #FFF;
	text-transform: uppercase;
	font-weight: 700; 
	transition: 0.3s;
	
}

#whatsapp:hover {
	text-decoration: none !important;
	transition: 0.3s !important;
	font-size: 12.5pt;
	-webkit-box-shadow: 3px 18px 24px -7px rgba(0,0,0,0.75);
	-moz-box-shadow: 3px 18px 24px -7px rgba(0,0,0,0.75);
	box-shadow: 3px 18px 24px -7px rgba(0,0,0,0.75);
	animation: none;
}

#ligacao:hover {
	text-decoration: none !important;
	transition: 0.3s !important;
	font-size: 12.5pt;
	-webkit-box-shadow: 3px 18px 24px -7px rgba(0,0,0,0.75);
	-moz-box-shadow: 3px 18px 24px -7px rgba(0,0,0,0.75);
	box-shadow: 3px 18px 24px -7px rgba(0,0,0,0.75);
}

.navbar {
	padding: 0px !important;
}

#only-mobile {
	padding-left: 0px !important;
	padding-right: 0px !important;
}

@keyframes pulse {
	0% {
		transform: scale(0.95);
		box-shadow: 0 0 0 0 #25D366;
	}

	70% {
		transform: scale(1);
		box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);
	}

	100% {
		transform: scale(0.95);
		box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
	}
}


/*GERAL*/

h1,h2,h3,h4,h5,h6 {
	color: #003478;
	font-family: open-sans-black !important;
	font-weight: 900 !important;
}

p {
	color: #193656;
	font-family: inter;
}
/*Topo*/

.topo {
	background-color: #f0f4f9 !important;
	width: 100%;
	padding: 0;

}

#separador {
	color: #a5a0a0;
	opacity: 0.7;
}

.navegacao-topo {
	position: absolute;
	right: 0px;
	padding-top: 15px;
}

.navegacao-topo li a {
	transition: 0.1s;
}
.navegacao-topo li a:hover {
	text-decoration: none;
	font-weight: 700;
	transition: 0.1s;
}

.nav-social {
	margin-left: -70px;
}
/*Topo Logo*/

.semi-topo {
	padding-bottom: 15px;
}
.logo {
	padding: 25px 0px 10px 0px;
}

.envie-sua-mensagem  {
	padding-left: 30px;
	padding-top: 28px;
}

.envie-sua-mensagem > h5, h6 {
	color: #003478;
}

.envie-sua-mensagem > h5 {
	font-weight: 500 !important;
	font-size: 14pt;
}

.envie-sua-mensagem > h6 {
	font-weight: 500 !important;
	font-size: 11pt;
	font-family: inter !important;
}

.fale-conosco {
	padding-left: 30px;
	padding-top: 28px;
}

.fale-conosco > h5, h6 {
	color: #003478;
}

.fale-conosco > h5 {
	font-weight: 500 !important;
	font-size: 14pt;
}

.fale-conosco > h6 {
	font-weight: 500 !important;
	font-size: 11pt;
	font-family: inter !important;
}


.solicitar-orcamento {
	padding-top: 28px;
}

.solicitar-orcamento > p  {
	background: #fcbc3a;
	max-width: 200px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-radius: 10px;
	transition: 0.2s;
}

.solicitar-orcamento > p > a {
	color: rgba(0,0,0,0.8);
	font-size: 12pt;
	font-weight: 900;
}

.solicitar-orcamento > p:hover {
	transition: 0.2s;
	text-decoration: none;

}

.solcitar-orcamento > p > a:hover {
	text-decoration: none !important;
}

/*MENU*/

.navbar-cor {
	background-color: #003478;
	padding-top: 7px;
	padding-bottom: 7px;
}

.nav-link {
	color: #FFF !important;
	font-weight: 700 !important;
	text-transform: uppercase !important;
	font-size: 10.8pt;
	transition: 0.2s;
}

.nav-link:hover {
	background: #FFF;
	color: #003478 !important;
	font-size: 12pt;
	transition: 0.2s;
}

.nav-item:hover {
	background: #FFF;
	text-decoration: overline;
	border-radius: 5px;
	color: #003478 !important;
	transition: 0.2s;
}

.nav-item {
	padding-left: 20px;
	padding-right: 20px;
	transition: 0.2s;

}

/*Slliders*/

.sliders {
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.carousel-caption {
	position: absolute;
	left: 50px;
	top: 20px;
	z-index: 10;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #FFF;
	text-align: left;
}

.carousel-caption h3 {
	background: black;
	display: inline;
	padding: 10px 30px;
	font-size: 32pt;
	color: #FFF !important;
}

.carousel-caption h5 {
	background: black;
	padding: 10px 30px;
	display: table;
	margin-top: 25px;
	font-size: 18pt;
	color: #FFF !important;
}


.carousel-caption2{
	position: absolute;
	left: 50px;
	bottom: 20px;
	z-index: 10;
	padding-top: 20px;
	padding-bottom: 20px;
	color: $carousel-caption-color;
	text-align: left;
}

.carousel-caption2 h3 {
	background: black;
	padding: 5px 30px 10px 30px;
	display: table;
	font-size: 18pt;
	color: #FFF;
}

#apontador {
	color: red;
	font-weight: 900;
	font-size: 22pt;
}

/*SEÇÃO 01 PRÉ QUEM SOMOS*/

.quem-somos-01 {
	padding-top: 75px;
	margin-bottom: 75px;
}

.titulo {
	font-size: 36px;
	font-weight: 700;
	padding-right: 25px;
	padding-top: 10px;
}

.titulo-secundario {
	font-size: 15pt;
	font-weight: 700;
}

.titulo-secundario2 {
	font-size: 11pt;
	font-weight: 700;
}

.paragrafo-secundario {
	font-size: 13pt;
	font-weight: 500;
}

.titulo-terciario {
	font-size: 21pt;
	font-weight: 700;
	text-transform: uppercase;
	padding: 7px 0px;
}

/*NOSSOS SERVIÇOS*/

.nossos-servicos {
	margin-top: 75px;
}

.nossos-servicos2 {
	padding-top: 150px;
	padding-left: 50px;
}

.botao-nossos-servicos {
	background: #003478;
	padding: 10px 30px;
	color: #FFF;
	font-family: open-sans-bold;
}

.bg-servicos {
	background-image: url(../img/bglg.png);
	background-repeat: no-repeat;
	background-position: bottom center;
	padding: 40px 0px;
}


/*OUTROS SERVIÇOS*/

.outros-servicos {
	margin-top: 75px;
}

.pp {
	margin-top: 25px;
}

.texto-transformar {
	color: white;
	font-size: 17px;
	position: absolute;
	top: 50%;
	left: 55%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	text-align: left;
	width: 100% !important;
	padding-right: 40px;

}

.texto-transformar #titulo {
	font-size: 17pt !important;
	font-weight: 700;
	left: 10% !important;
}

.imagem-transformar {
	display: block;
	width: 100%;
	height: 208px;
	border-radius: 6px;
}


.overlay {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: 208px;
	width: 100%;
	opacity: 0;
	transition: .4s ease;
	background-color: #003478;
	border-radius: 5px;
}


.transformar:hover .overlay {
	opacity: 1;
}

/*Perguntas e Respostas*/

.p-strong {
	color: #193656;
	font-family: open-sans-black;
	font-size: 13pt;
}

.upping {
	padding-top: 10px;
}

/*Categorias de Ar Condicionado*/

.categorias-de-ar-condicionado {
	margin-top: 75px;

}

.categorias-de-ar-condicionado-secundaria {
	margin-top: 75px;

}

.upping2 {
	padding-top: 20px;
}

/*Venda de Peças*/

.venda-de-pecas {
	margin-top: 75px;
	background-color: #e5eaf1;
	padding: 100px 0px;
}

.border {
	border-radius: 10px;
}

.btn-orcamento {
	width: 100% !important;
	background: #003478;
	color: #FFF;
	padding: 10px 0px;
	font-weight: 700;
}

.span-label {
	padding: 10px 5px;
}

/*FAIXA*/

.faixa {
	margin-top: 100px;
}

.pos-faixa {
	background: #003478;
	padding: 20px;
	border-radius: 7px;
}

.pos-faixa p {
	color: #FFF;
	font-size: 14pt;
	padding-top: 15px;
	padding-left: 25px;
	font-family: open-sans-bold;
}

.pos-faixa a {
	margin-top: 8px;
	background: none;
	border-color: #FFF;
	padding: 8px 30px 10px 30px;
}

/*CONTATO*/

.area-de-contato {
	margin-top: 75px;
}

.icone01 {
	color: #003478 !important;
	width: 35px;
	height: 35px;
	margin-top: 5px;
	margin-left: 10px; 
}

.ps {
	font-family: inter;
	font-weight: 700;
	font-size: 11.5pt;
}

/*Segunda Parte do Contato */

.segunda-area-para-contato {
	margin-top: 75px;
}

.btn-mensagem {
	background: #003478;
	color: #FFF;
	padding: 10px 0px 12px 0px;
	font-weight: 700;
	padding: 10px 20px;
	width: 90%;
}

.myform > .ppp, textarea {
	padding: 20px 0px;
	max-width: 100%;
}

/*Footer*/

footer {
	background: #003478;
	padding: 20px 0px 10px 0px;
	margin-top: 75px;
}

footer p {
	color: #FFF;
	padding: 10px;
}

.nav-social2 {
	padding-top: 20px;
	margin-left: 120px;

}

.nav-social2 li a {
	color: #FFF !important;
}


body {
	overflow-x: hidden !important;
}



/*MOBILE INCIIAL*/
@media (max-width: 767px) {
	.topo .row {
		margin-left: 17% !important;
	}

	.nav-social {
		margin: 0 auto;
		padding-left: 65px;
	}

	.navegacao-topo {
		position: relative;
		padding-top: 0px;
	}

	.envie-sua-mensagem, .fale-conosco, .solicitar-orcamento {
		display: none;
	}

	.logo {
		padding: 25px 0px 10px 15%;
	}

	.navbar-toggler-icon:after {
		content: 'MENU';
		color: #FFF;
		padding-left: 45px !important;
		padding-top: 10px !important;
	}


	body > div > div:nth-child(3) > div > nav > button {
			margin-left: -80px;
	}
	.navbar-toggler-icon {
		padding: 2px;
	} 

	.bg-light {
		background: none !important;
	}

	/* Slders*/

	.d-none {
		display: block !important;
	}

	.carousel-caption h3 {
		font-size: 9pt;
		padding: 5px 10px !important;
	}

	.carousel-caption2 h3, #apontador {
		font-size: 9pt;
		padding: 5px 10px !important;
	}

	.carousel-caption {
		top: 0px;
		left: 0px;
	}

	.carousel-caption2 {
		left: 0px;
		bottom: -10px;
	}

	.carousel-caption h5 {
		display: none;
	}
	
	#sobre-nos > div.row.quem-somos-01 > div:nth-child(1) > h2 {
		text-align: left !important;
	}

	.quem-somos-01 {
		margin-bottom: 30px !important;
	}

	.nossos-servicos2 {
		padding-top: 50px !important;
	}

	body > div:nth-child(8) > div.row.quem-somos-01 > div:nth-child(1) > h2 {
		text-align: left !important;
	}

	#categorias > div.row.categorias-de-ar-condicionado-secundaria > div:nth-child(1) > h5 {
		padding-bottom: 15px;
	}

	#categorias > div.row.categorias-de-ar-condicionado-secundaria > div:nth-child(2) > h5 {
		padding-top: 15px;
		padding-bottom: 15px;
	}

	#categorias > div.row.categorias-de-ar-condicionado-secundaria > div:nth-child(3) > h5 {
		padding-top: 15px;
		padding-bottom: 15px;
	}

	.venda-de-pecas {
		margin-top: 25px !important;
		padding: 25px 0px !important;
	}

	body > div.container.faixa > div:nth-child(1) > div > div > div.col-md-3 > a {
		margin-left: 25px;
	}

	#icone01 {
		width: 25% !important;
		display: contents !important;
	}

	.area-de-contato > .col-md-4 > .row > .col-md-10 {
		width: 75% !important;
	}
	.area-de-contato > .col-md-4 > .row > .col-md-8 {
		width: 75% !important;
	}

	.btn-mensagem {
		width: 100% !important;
	}

	body {
		overflow-x: hidden !important;

	}

	.principal {
		overflow-x: hidden !important;
	}

	/*Clientes*/

	body > div > div:nth-child(8) > div.row.quem-somos-01 > div:nth-child(1) > h2 {
		text-align: left !important;
	}

	body > div > div:nth-child(8) > div.row.quem-somos-01 > div:nth-child(2) > h6 {
		text-align: left !important;
	}

	body > div > div:nth-child(8) > div.row.quem-somos-01 > div:nth-child(2) > p {
		text-align: left !important;
	}






}



